hunspell-nl (2:2.20.19+2-1) experimental; urgency=low

  [ Manuel Guerra ]
  * Move the hunspell-nl binary package from the dutch source package to a new
    hunspell-nl source package.  The hunspell-nl binary package already had an
    epoch of 2 even though the previous source package and the other binary
    packages it produced had an epoch of 1, so the epoch of 2 is maintained
    here.

  [ Soren Stoutner ]
  * Add debian/docs to install the upstream README file.
  * debian/copyright:  Update to match upstream copyright and licensing
    information (BSD-3-clause or CC-BY-3.0).

 -- Soren Stoutner <soren@debian.org>  Mon, 19 May 2025 15:07:26 -0700

dutch (1:2.20.19+1-1) unstable; urgency=medium

  [ Manuel Guerra ]
  * debian/control:
    - Add convert-bdic dependency to build the bdic file.
    - Bump standards version from 4.1.3 to 4.7.2, no changes needed.
    - Make Soren Stoutner the maintainer (closes: #1091336).
    - Add myself as an uploader.
  * debian/copyright:
    - Rewrite file to comply with DEP-5 format.
    - Add myself to the debian/* stanza
  * debian/rules:  generates the .bdic binary dictionary file
    (Closes: #1020466).
  * debian/hunspell-nl.install:
    - Install the *.bdic file to /usr/share/hunspell-bdic/.
    - Install the *.dic file to /usr/share/hunspell/.
    - Install the *.dic file to /usr/share/hunspell/.
  * debian/salsa-ci.yml:  Add file to run the pipeline.
  * debian/source/format:  Change to 3.0 (closes: #1064230).
  * debian/gbp.conf:  Add gbp file to manage pristine tarball.
  * debian/lintian-overrides:  Add file to clean false positives.
  * debian/watch:  Add watch file.
  * debian/hunspell-nl.info-myspell:  Remove unnecessary links file.

  [ Soren Stoutner ]
  * Add aspell-nl.lintian-overrides and hunspell-nl.lintian-overrides.
  * debian/copyright:  Add myself to the debian/* stanza.
  * debian/rules:  Add dh_lintian to binary-indep.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Soren Stoutner <soren@debian.org>  Thu, 01 May 2025 12:58:17 -0700

dutch (1:2.20.19-2) unstable; urgency=medium

  * Convert aspell files from latin1 to UTF-8
  * Fix list of accepted aspell workds (Closes: #979558)
    - Allow & in the middle of words in aspell
    - Remove words starting with a -, @ or &, and words containig ² or ³.
  * Remove words with -, ' and & for ispell (Closes: #783501)

 -- Kurt Roeckx <kurt@roeckx.be>  Tue, 12 Jan 2021 23:13:12 +0100

dutch (1:2.20.19-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Kurt Roeckx ]
  * Move source/format to correct place
  * Fix aspell/vlaams.multi
  * New upstream release
    - Update copyright file
    - Update script to work with new files
  * Remove myspell-tools from Build-Depends-Indep
  * Remove the nl_AN locale from hunspell-nl, the locale doesn't exist.
  * Change wdutch's info file to say it's UTF-8, and remove duplicate entry
  * Remove duplicate entry in idutch's info file

  [ Sander van Geloven ]
  * Update Description of hunspell-nl

 -- Kurt Roeckx <kurt@roeckx.be>  Thu, 07 Jan 2021 23:11:59 +0100

dutch (1:2.10-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:01:31 +0100

dutch (1:2.10-6) unstable; urgency=medium

  [ Rene Engelhard ]
  * rename myspell-nl to hunspell-nl since it's actually a hunspell dict
    needing hunspell 1.3.1 (closes: #761032)

  [ Thijs Kinkhorst ]
  * Packaging cleanups:
    - Updated to debhelper 11.
    - Checked for policy 4.1.3 (no changes).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 07 Jan 2018 13:57:01 +0200

dutch (1:2.10-5) unstable; urgency=medium

  * Set LC_ALL to C so that we have a fixed sort order in the aspell
    worldlist file.

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 23 Jul 2016 15:28:21 +0200

dutch (1:2.10-4) unstable; urgency=medium

  * Avoid detecting binary data when building under some locales.
    Thanks Chris Lamb for the report and patch (closes: #800107).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 28 Sep 2015 08:30:57 +0000

dutch (1:2.10-3) unstable; urgency=medium

  * Remove timestamps from gzipped files (closes: #777325).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 22 Feb 2015 10:30:46 +0000

dutch (1:2.10-2) unstable; urgency=medium

  * myspell-nl: add Provides: hunspell-nl (see #761032).
  * Update to Debian policy 3.9.6, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 06 Oct 2014 16:26:48 +0000

dutch (1:2.10-1) unstable; urgency=low

  * New upstream version (Closes: #667456)
  * Change the wordlist file from latin1 to UTF-8 (Closes: #651882)

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 07 Apr 2012 15:54:29 +0200

dutch (1:2.0-2) unstable; urgency=low

  * Rebuild against newer dictionaries-common-dev (Closes: #629093)

 -- Kurt Roeckx <kurt@roeckx.be>  Fri, 03 Jun 2011 15:59:44 +0200

dutch (1:2.0-1) unstable; urgency=low

  * New upstream version
    - Now requires hunspell 1.2.8.

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 20 Nov 2010 12:16:24 +0100

dutch (1:1.10-5) unstable; urgency=low

  * Call installdeb-myspell with the --srcdir option so that it sets up
    all the symlinks for us, and no longer create the symlinks ourself.
  * This also rebuilds against a newer version of dictionaries-common-dev
    dropping the old mozilla symlinks (Closes: #566812)

 -- Kurt Roeckx <kurt@roeckx.be>  Mon, 25 Jan 2010 20:14:16 +0100

dutch (1:1.10-4) unstable; urgency=low

  * Mark words beginning with ij or IJ as keep case.

 -- Kurt Roeckx <kurt@roeckx.be>  Wed, 11 Nov 2009 16:30:40 +0100

dutch (1:1.10-3) unstable; urgency=low

  * myspell-nl: move files over to /usr/share/hunspell and
    add compatibilty symlinks to /usr/share/myspell/dicts/ (Closes: #541919)

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 12 Sep 2009 15:06:56 +0000

dutch (1:1.10-2) unstable; urgency=low

  * Package would fail to build if not built from our source repository,
    because the empty 'myspell' dir gets lost in dpkg's diff. Create it
    in debian/rules.
  * Check for Debian Policy 3.8.2, no changes required.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 10 Aug 2009 22:07:31 +0200

dutch (1:1.10-1) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * Add symlinks for other countries or dependencies where Dutch is
    an official language: nl_BE, nl_SR, nl_AN, nl_AW (closes: #530599).
  * Updated for policy 3.8.1 and debhelper version 7.

  [ Kurt Roeckx ]
  * Add ô to the list of allowed chars for wdutch and idutch.
  * Use script to convert the wordlist in the dictionary files.

 -- Kurt Roeckx <kurt@roeckx.be>  Fri, 31 Jul 2009 22:45:11 +0200

dutch (1:1.00-2) unstable; urgency=low

  * Use explicit chars instead of ranges in idutch.info-ispell
    (thanks Agustin Martin Domingo, closes: #442100).
  * Minor packaging cleanups.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 29 Dec 2007 19:30:38 +0100

dutch (1:1.00-1) unstable; urgency=low

  [ Kurt Roeckx & Thijs Kinkhorst ]
  * New upstream release by the OpenTaal project, now in the
    2005 spelling and more complete than ever.
  * Remove everything from old upstream and generate all the files
    ourself.
  * Convert the idutch package to an arch all package.
  * Exclude /var/lib/{a,i}spell from md5sums, since its contents are
    regenerated at install time.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 10 Jun 2007 19:55:34 +0200

dutch (1:0.1e-45) unstable; urgency=low

  * Change build-dependency from disappeared libmyspell-dev
    to hunspell-tools or myspell-tools. Thanks Rene Engelhard
    for the patch, Closes: #426541.
  * Only depend on (hun,my)spell-tools in Build-Depends-Indep.
    Move all depends duplicated in B-D and B-D-I to B-D.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 29 May 2007 16:23:03 +0200

dutch (1:0.1e-44) unstable; urgency=medium

  * myspell-nl: also add link from nl.{dic,aff} -> nl-NL.{dic,aff} to better
    support Mozilla (thanks Bart-Jan Vrielink, Closes: #388411).
  * Add Vcs-Svn header to debian/control.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun,  8 Oct 2006 13:13:36 +0200

dutch (1:0.1e-43) unstable; urgency=low

  * myspell-nl: add link from nl.{dic,aff} -> nl_NL.{dic,aff} to better
    support Mozilla (thanks Rene Engelhard, Closes: #373751).

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 10 Aug 2006 21:58:50 +0200

dutch (1:0.1e-42) unstable; urgency=low

  [ Thomas Hood ]
  * dutch(5): Clean up a bit

  [ Thijs Kinkhorst ]
  * Update README.spellingchange with info about OpenTaal.org.
  * Check for standards version 3.7.2, no changes necessary.
  * Remove Thomas Hood from uploaders per his request.
  * Update my maintainer address.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue,  4 Jul 2006 15:21:15 +0200

dutch (1:0.1e-41) unstable; urgency=low

  * Add Kurt Roeckx and Thomas Hood as comaintainers.
  * Add some missing words provided by Bas Zoetekouw and
    correct one misspelling (Closes: #268281).
  * Upgrade debhelper compatibility to the recommended level 5.

 -- Thijs Kinkhorst <kink@squirrelmail.org>  Thu, 29 Dec 2005 16:41:06 +0100

dutch (1:0.1e-40) unstable; urgency=low

  * In debian/rules, move the creation of aspell wordlists out of the build
    target, since buildd's and policy seem to have conflicting views on
    whether Build-Depends-Indep should be satisfied for this target.
    (Closes: #333419).

 -- Thijs Kinkhorst <kink@squirrelmail.org>  Wed, 12 Oct 2005 08:47:03 +0200

dutch (1:0.1e-39) unstable; urgency=low

  * New mainainer, adopt package (Closes: #314839).
  * aspell-nl:
    * Support new style auto-generated aspell hashes, making
      it an architecture-independent package.
    * Drop obsolete pspell .pwli files.
  * Copy config.{sub,guess} from autotools-dev on clean.
  * Change descriptions a bit.
  * Update copyright and FSF address.
  * Remove 'semantic.cache' files from package and some other
    general package cleanup.

 -- Thijs Kinkhorst <kink@squirrelmail.org>  Mon, 10 Oct 2005 20:54:10 +0200

dutch (1:0.1e-38) unstable; urgency=low

  * QA upload.
  * Register aspell-nl with dictionaries-common and use installdeb-aspell
    (Closes: #329181).
  * Drop explicit Depends: debconf, use ${misc:Depends} instead.
  * Drop ${count:*} stuff in Descriptions.
  * Bump Standards-Version.

 -- Christoph Berg <myon@debian.org>  Wed, 28 Sep 2005 21:36:21 +0200

dutch (1:0.1e-37) unstable; urgency=low

  * Upgrade to new aspell (old-style hashes). Closes: #319156.

 -- Matthias Klose <doko@debian.org>  Tue, 16 Aug 2005 19:25:19 +0200

dutch (1:0.1e-36) unstable; urgency=low

  * Orphaning: set maintainer to QA.

 -- Ivo Timmermans <ivo@debian.org>  Mon, 20 Jun 2005 17:28:03 +0200

dutch (1:0.1e-35) unstable; urgency=medium

  * debian/idutch.info-ispell: Apply patch to fix the breakage that Emacs
    introduced in the list of accented characters.  Thanks to Lionel Elie
    Mamane for providing the patch.  (Closes: #296734)

 -- Ivo Timmermans <ivo@debian.org>  Sat,  9 Apr 2005 14:09:56 +0200

dutch (1:0.1e-34) unstable; urgency=low

  * Run auto*.  (Closes: #301237)

 -- Ivo Timmermans <ivo@debian.org>  Thu, 24 Mar 2005 22:04:45 +0100

dutch (1:0.1e-33) unstable; urgency=medium

  * NMU ack.  (Closes: #295008)
  * debian/rules: Run ispellaff2myspell on dutch.aff, this makes the
    myspell-nl package work as it should.  Thanks to Wouter Hanegraaff for
    tracking this down.
  * debian/control: Added version requirement to libmyspell-dev build
    dependency.
  * wl/ispellaff2myspell: Dropped from the source package.

 -- Ivo Timmermans <ivo@debian.org>  Mon, 21 Mar 2005 23:12:39 +0100

dutch (1:0.1e-32.1) unstable; urgency=low

  * Non-maintainer upload
  * Transitioned the aspell-nl package to Aspell 0.60 (Closes: #295008)
    * debian/control: provide aspell6-dictionary, build-depend on
      aspell-bin (>> 0.60), and depend on libaspell15 (>> 0.60)
    * aspell/Makefile.am: modified to install all aspell files into
      $(libdir)/aspell-0.60
    * Re-ran aclocal and automake to update the build system

 -- Brian Nelson <pyro@debian.org>  Tue, 22 Feb 2005 13:28:30 -0800

dutch (1:0.1e-32) unstable; urgency=low

  * debian/rules: Really call ispellaff2myspell :(

 -- Ivo Timmermans <ivo@debian.org>  Sun,  2 Jan 2005 18:32:57 +0100

dutch (1:0.1e-31) unstable; urgency=low

  * Applied patch from Wouter Hanegraaff, which introduces a new package:
    myspell-nl.  (Closes: #237974, #238270)
  * debian/control: Added libmyspell-dev to both Build-Depends and
    Build-Depends-Indep.
  * wl/ispellaff2myspell: A fixed ispellaff2myspell, which should be
    removed when libmyspell-dev is updated.
  * wl/large.wl: Replaced =E9 by é.  (Closes: #285900)

 -- Ivo Timmermans <ivo@debian.org>  Tue, 21 Dec 2004 07:59:47 +0100

dutch (1:0.1e-30) unstable; urgency=low

  * NMU ack.  (Closes: #232153, #232169)
  * debian/idutch.info-ispell: Add "-d dutch" to Ispell-Args.
    (Closes: #256010)
  * debian/control:
      * Updated Standards-version;
      * Cosmetic changes in package description.
  * misc/config.{guess,sub}: Updated.

 -- Ivo Timmermans <ivo@debian.org>  Fri,  6 Aug 2004 13:31:54 +0200

dutch (1:0.1e-29.1) unstable; urgency=low

  * Non-Maintainer Upload with maintainer agreement.
  * Rebuilt against latest dictionaries-common(-dev) packages.
    Updated dictionaries-common-dev build dependency and
    dictionaries-common dependencies to (>= 0.20)
    (closes: #232153, #232169)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue,  2 Mar 2004 15:02:49 +0100

dutch (1:0.1e-29) unstable; urgency=low

  * aspell/Makefile.am: Create several aliases for dutch.multi.
    (Closes: #178268)

 -- Ivo Timmermans <ivo@debian.org>  Sat, 15 Feb 2003 16:55:34 +0100

dutch (1:0.1e-28) unstable; urgency=low

  * Add -a/-i to all debhelper invocations.  (Closes: #179401)

 -- Ivo Timmermans <ivo@debian.org>  Sun,  2 Feb 2003 12:34:29 +0100

dutch (1:0.1e-27) unstable; urgency=low

  * debian/control: (Build-)Depend on aspell (>> 0.50).
    (Closes: #177923)

 -- Ivo Timmermans <ivo@debian.org>  Thu, 23 Jan 2003 14:08:31 +0100

dutch (1:0.1e-26) unstable; urgency=low

  * wl/toponames.wla: Remove last line (which was a single dot).

 -- Ivo Timmermans <ivo@debian.org>  Thu, 28 Nov 2002 14:57:49 +0100

dutch (1:0.1e-25) unstable; urgency=low

  * wl/chemistry.wla, wl/countries.wla: Split some lines that were
    separated by commas.  (Closes: #171048)

 -- Ivo Timmermans <ivo@debian.org>  Thu, 28 Nov 2002 13:42:22 +0100

dutch (1:0.1e-24) unstable; urgency=low

  * debian/rules: Install dutch.5 only in the wdutch package.
    (Closes: #167711)

 -- Ivo Timmermans <ivo@debian.org>  Mon, 11 Nov 2002 19:30:17 +0100

dutch (1:0.1e-23) unstable; urgency=low

  * wl/large.wl: Fix spelling for these words: (Closes: #167302)
      - justificeerbaar (justificeerbaaar)
      - programmeertaal (programmmeertaal) (actually a duplicate
        entry).
      - remplaçant (remplaaant) (also a duplicate)

 -- Ivo Timmermans <ivo@debian.org>  Fri,  1 Nov 2002 22:10:37 +0100

dutch (1:0.1e-22) unstable; urgency=low

  * Rebuild against new dictionaries-common-dev.

 -- Ivo Timmermans <ivo@debian.org>  Wed, 30 Oct 2002 23:25:15 +0100

dutch (1:0.1e-21) unstable; urgency=low

  * Compliant with new policy. (Closes: #164241, #164263)
  * Version > 1:0.1e-20.  Versions 1:0.1e-15 through 1:0.1e-20 were
    reserved for maintenance releases until this one, but unused.
  * debian/changelog: Some characters were lost due to bug 164519.  The
    changelog is now completely encoded as UTF-8.
  * debian/rules: Rewritten, based on work by Agustín Martín Domingo
    <agmartin@debian.org>; this is his changelog:

    ,----
    | dutch (1:0.1e-12.2) unstable; urgency=low
    |
    |   * Added a Pspell-Ispell field to the second definition in
    |     idutch.info-ispell file with contents 'nl iso8859-1'. Since we use
    |     installdeb-ispell this will autogenerate the appropiate
    |     pspell-ispell pwli files.
    |
    |    (1:0.1e-12.1) 24 May 2002:
    |
    |   * Dummy version number bump. Official new releases were due to bugs
    |     #140256 and #142313 that do not apply to this experimental version
    |     that has already Build-Depends set. Just in case I tested with
    |     pbuilder and everything built O.K.
    |
    |  -- Agustín Martín Domingo <agmartin@debian.org>  Tue, 11 Jun 2002 16:23:00 +0200
    |
    | dutch (1:0.1e-10.2) unstable; urgency=low
    |
    |   * DH_COMPAT=2 requires at least dephelper (>= 2.0.40) in Build-Depends.
    |     Thanks to PÁSZTOR György and mhp@debian.org for noting this
    |   * Added a Bugs: Agustín Martín Domingo <agmartin@debian.org> line in
    |     control file to avoid bug reports about this personal experimental
    |     package being sent to Ivo Timmermans.
    |   * Added a big warning about the experimental character of this package
    |     to the control file.
    |
    |  -- Agustín Martín Domingo <agmartin@debian.org>  Fri, 17 May 2002 13:10:52 +0200
    |
    | dutch (1:0.1e-10.1) unstable; urgency=low
    |
    |   * Experimental version according to the new dictionaries and wordlists
    |     policy proposal.
    |   * Debhelperized to make easier maintainance
    |
    |  -- Agustín Martín Domingo <agmartin@debian.org>  Wed,  6 Mar 2002 13:20:52 +0100
    `----

  * debian/control: Add build dependency on dictionaries-common-dev and
    debhelper 4.
  * More patches from Augustín Martín Domingo:
      - debian/control: idutch and wdutch depend on
        dictionaries-common-dev, debconf.
      - aspell/Makefile.am: Change pwli installation.
      - debian/dutch.5: Change /etc/dictionary to
        /etc/dictionaries-common/words.
  * Ran automake, autoconf.

 -- Ivo Timmermans <ivo@debian.org>  Sun, 13 Oct 2002 17:39:21 +0200

dutch (1:0.1e-14) unstable; urgency=low

  * wl/countries.wla: Fix misspellings (Filippijn, Filippijnen,
    Filippijnenzee, Filippijns, Filippijnse), found by Michael Osamu
    Shiobara. (Closes: 158436)
  * debian/dutch.5: Change /usr/dict to /usr/share/dict. (Closes: #158439)

 -- Ivo Timmermans <ivo@debian.org>  Tue, 27 Aug 2002 11:28:49 +0200

dutch (1:0.1e-13) unstable; urgency=low

  * Apply patch from Bas Zoetekouw for production of an aspell
    dictionary (package aspell-nl). (Closes: #157435)
  * Re-ran libtoolize, automake, autoconf.

 -- Ivo Timmermans <ivo@debian.org>  Sun, 25 Aug 2002 20:52:35 +0200

dutch (1:0.1e-12) unstable; urgency=low

  * Ehm also for arch _dependant_... (Closes: #142313)

 -- Ivo Timmermans <ivo@debian.org>  Thu, 11 Apr 2002 09:36:59 +0200

dutch (1:0.1e-11) unstable; urgency=low

  * Add build dependencies (for arch independant packages only).
    (Closes: #140256)

 -- Ivo Timmermans <ivo@debian.org>  Mon,  8 Apr 2002 22:54:16 +0200

dutch (1:0.1e-10) unstable; urgency=low

  * Spelling fixes. (Closes: #121078, #124749, #125473)
  * Change priority to optional.

 -- Ivo Timmermans <ivo@debian.org>  Fri, 22 Feb 2002 15:16:49 +0100

dutch (1:0.1e-9) unstable; urgency=low

  * New maintainer.
  * Re-ran aclocal to get it all working with autoconf 2.50.

 -- Ivo Timmermans <ivo@debian.org>  Wed, 28 Nov 2001 23:28:00 +0100

dutch (1:0.1e-8) unstable; urgency=low

  * Moved manpages and documentation to /usr/share.
  * Handle /usr/doc compatibility symlinks in postinst and prerm.
  * Set Standards-Version to 3.2.1.
  * Updated pointer to GPL.

 -- Richard Braakman <dark@xs4all.nl>  Thu,  1 Feb 2001 19:52:02 +0200

dutch (1:0.1e-7) unstable; urgency=low

  * Remove bogus postrm script for wdutch that was left over from previous
    change.
  * Added code provided by Charles Briscoe-Smith to wdutch postinst, to
    force dutch to be the default dictionary under the new scheme, if it
    was the default dictionary under the old scheme.

 -- Richard Braakman <dark@xs4all.nl>  Mon, 28 Jun 1999 15:28:07 +0200

dutch (1:0.1e-6) unstable; urgency=low

  * Convert wdutch to FHS location and new wordlist setup, and use
    update-alternatives to manage the /usr/share/dict/words symlink.

 -- Richard Braakman <dark@xs4all.nl>  Thu, 15 Oct 1998 00:35:17 +0200

dutch (1:0.1e-5) frozen unstable; urgency=low

  * Use Kenneth McDonald's example postinst and prerm for registering
    idutch as an ispell dictionary.
  * debian/rules: install new maintainer scripts for ispell.
    (It didn't have any before).
  * This should go into frozen, because the previous idutch is nonfunctional
    unless someone installs another ispell dictionary as well. (Thus, it
    fails to fulfill the "Provides: ispell-dictionary" that it promises.)
    The maintainer scripts that were added were taken from ispanish, with
    s/spanish/dutch/ everywhere, so they have been well tested elsewhere.
  * This problem was found by the testing group.

 -- Richard Braakman <dark@xs4all.nl>  Wed, 10 Jun 1998 15:48:31 +0200

dutch (1:0.1e-4) frozen unstable; urgency=low

  * Use Charles Briscoe-Smith's postinst, prerm, and postrm scripts
    for wdutch.  This partially deals with the excessive prompting
    mentioned in #7454 and #19600.  A proper solution requires changing
    all wordlist packages to use update-alternatives, but that is best
    left for Debian 2.1.
  * debian/rules: changed to install postrm script too.

 -- Richard Braakman <dark@xs4all.nl>  Fri, 20 Mar 1998 16:55:56 +0100

dutch (1:0.1e-3) unstable; urgency=low

  * wdutch description: indent each line with only one space.
  * Corrected FSF address in copyright file.
  * Install all files with -p to preserve timestamps.

 -- Richard Braakman <dark@xs4all.nl>  Mon,  9 Feb 1998 18:41:07 +0100

dutch (1:0.1e-2) unstable; urgency=low

  * Include Section and Priority fields in binary packages.
  * Improved wording in copyright file.
  * Standards-Version 2.4.0.0.
  * Use -p when installing documentation files.

 -- Richard Braakman <dark@xs4all.nl>  Sat,  7 Feb 1998 20:34:52 +0100

dutch (1:0.1e-1) unstable; urgency=low

  * New upstream version.
  * Dropped all patches outside debian/ directory.
    (Fixed in upstream version)
  * Corrected count:Roots entry in substvars.
  * Hm, previous changelog date was wrong, should be 1 Dec.

 -- Richard Braakman <dark@xs4all.nl>  Sat, 10 Jan 1998 13:58:24 +0100

dutch (1:0.1c-1) unstable; urgency=low

  * New maintainer
  * Based on different upstream sources (free!)
  * Complete repackaging (#3672, #3697, #3914, #3931, #9530, #9542)
  * wdutch: Converted postinst and prerm from perl script to bash script
  * wdutch: Changed Provides: word-list to Provides: wordlist (#9397)
  * idutch: Changed arch from "all" to "any" because it depends on endianness.

 -- Richard Braakman <dark@xs4all.nl>  Thu,  6 Nov 1997 18:06:31 +0100
